Index: gap-4.15.0~beta1/cnf/config.guess
===================================================================
--- gap-4.15.0~beta1.orig/cnf/config.guess
+++ gap-4.15.0~beta1/cnf/config.guess
@@ -1,4 +1,8 @@
 #! /bin/sh
+
+# Use Debian provided config.guess
+exec /usr/share/misc/config.guess "$@"
+
 # Attempt to guess a canonical system name.
 #   Copyright 1992-2025 Free Software Foundation, Inc.
 
Index: gap-4.15.0~beta1/cnf/config.sub
===================================================================
--- gap-4.15.0~beta1.orig/cnf/config.sub
+++ gap-4.15.0~beta1/cnf/config.sub
@@ -1,4 +1,8 @@
 #! /bin/sh
+
+#Use Debian provided config.sub
+exec /usr/share/misc/config.sub "$@"
+
 # Configuration validation subroutine script.
 #   Copyright 1992-2025 Free Software Foundation, Inc.
 
